.daterangepicker {
    position: static !important;
    width: 250px;
    margin: 0 auto;
    border: 0;
    display: flex !important;
}
.move-date-toggle {
    border-color: #ff7b47 !important;
    border-radius: 10px !important;
    background-color: #ff7b47 !important;
    color:#ff7b47 !important;
    width: 50px !important;
    height: 25px !important;
}
#selected-date {
    font-weight:bold;
    font-style:italic;
}
#range-calendar-wrap {
    display: none;
}
#pac-container .location_field_wrap input[type='text'] {
    height: 46px;
}
.map-block {
    margin-right: 0;
}
.daterangepicker .drp-calendar.right {
    display: none !important;
}
.disabled {
    opacity: 0.7;
    cursor: not-allowed !important;
}
.make-date-as-not-selected {
    background-color: transparent !important;
    border-color: transparent !important;
    color: inherit !important;
}
@media screen and (max-width: 991px) {
    .contact-quote .col-md-4, .contact-quote .col-md-8, .contact-quote .col-lg-12 {
        width: 100% !important;
    }
    .distance-content-wrap {
        margin-top: 20px;;
    }
}
@media screen and (max-width: 767px) {
    .btnsWrap {
        justify-content: center !important;
    }
    #msform .action-button-previous, #msform .action-button {
        width: 40%;
    }
}
